Subject: Re: [PATCH] merge-recursive: make "CONFLICT (rename/delete)" message show both paths

From: Junio C Hamano <[email-masked]>
Date: Wed, 01 Feb 2017 15:28:49 -0800

Matt McCutchen <[email-masked]> writes:

> On Wed, 2017-02-01 at 12:56 -0800, Junio C Hamano wrote:
>
>> Let me make sure if I understood your changes correctly:
>>  ...
>> So the condition to guard the call to update_file() also looks
>> correct to me.
>
> All of the above matches my understanding.  Would it have saved you
> time if I had included some of this explanation in the patch "cover
> letter"?

The fact that I arrived at the same understanding by reading the
change without peeking at such a cheat-sheet gives me more peace of
mind ;-)

Thanks.